Page MenuHomeFreeBSD

textproc/trang: update to 2017.09.14
ClosedPublic

Authored by fernape on Jun 28 2018, 6:41 PM.

Details

Summary

Sent via PR 229362

Submitter requests maintainership of the port

Test Plan
  • portlint -AC OK
  • poudriere builds for {10.4,11.1}{amd64,i386}, 12i386 OK
  • run test in 10.4 i386 OK

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

fernape created this revision.Jun 28 2018, 6:41 PM
fernape updated this revision to Diff 44647.Jun 29 2018, 5:25 PM

Go back to PLIST_FILES

mat added inline comments.Jun 29 2018, 6:03 PM
textproc/trang/Makefile
35 ↗(On Diff #44647)

Remove.

43–44 ↗(On Diff #44647)
post-install-DOCS-on:
fernape updated this revision to Diff 44655.Jun 29 2018, 6:58 PM

Move doc specific code to post-install-DOCS-on target

tz accepted this revision.Jul 9 2018, 1:03 PM
This revision is now accepted and ready to land.Jul 9 2018, 1:03 PM
mat added inline comments.Jul 11 2018, 3:54 PM
textproc/trang/Makefile
35 ↗(On Diff #44655)

Remove.

fernape updated this revision to Diff 45250.Jul 13 2018, 5:48 PM

Remove include of bsd.port.options.mk

This revision now requires review to proceed.Jul 13 2018, 5:48 PM
fernape marked 2 inline comments as done.Jul 13 2018, 5:49 PM
This revision was not accepted when it landed; it landed in state Needs Review.Jul 13 2018, 5:52 PM
This revision was automatically updated to reflect the committed changes.